package client_services

import "cpone/db"

type ServicesMCUSetup struct {
	MCUSetupStore db.AppStore
}

func NewServicesMCUSetup(uStore db.AppStore) *ServicesMCUSetup {

	return &ServicesMCUSetup{

		MCUSetupStore: uStore,
	}
}
